:root {
  --_52ff6de9_at2r4: hsl(326 22% 97%);
  --_94ef011e_at2r4: hsl(326 22% 93%);
  --_bfa88232_at2r4: hsl(326 22% 87%);
  --_89a10196_at2r4: hsl(326 65% 42%);
  --_7db35fd8_at2r4: hsl(40 55% 55%);
  --_2de29afe_at2r4: hsl(114 93% 48%);
  --_1dd8051f_at2r4: hsl(326 25% 12%);
  --_d242750f_at2r4: hsl(326 12% 42%);

  --_22e93779_at2r4: hsl(326 8% 97%);
  --_550da011_at2r4: hsl(326 8% 97%);
  --_fc0dcceb_at2r4: hsl(326 8% 97%);

  --_25b3a9e4_at2r4: hsl(326 20% 18%);

  --_993fc500_at2r4: 'Archivo Black', Georgia, serif;
  --_b8b0069d_at2r4: 'Work Sans', system-ui, sans-serif;

  --_ac868538_at2r4: 0px;
  --_2ab0ab4a_at2r4: 0px;
  --_778183d0_at2r4: 0px;
  --_19a8a8be_at2r4: 0px;
  --_d81823ab_at2r4: 0px;

  --_e51ab3a9_at2r4: 5px;
  --_79bbf007_at2r4: 9px;
  --_221f1a04_at2r4: 15px;
  --_1819f517_at2r4: 17px;
  --_89bd45b3_at2r4: 34px;
  --_07b160de_at2r4: 49px;

  --_fa3c43bd_at2r4: 0 1px 1px rgba(0,0,0,0.11);
  --_b3b7bfc2_at2r4: 0 2px 6px rgba(0,0,0,0.132);
  --_c8f31727_at2r4: 0 5px 14px rgba(0,0,0,0.165);

  --_1e62930d_at2r4: 1258px;
}

nav ul,
nav ol,
._3266db4f_at2r4 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._c77be8e0_at2r4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._3266db4f_at2r4 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._e4428f0f_at2r4 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._96f05225_at2r4._96f05225_at2r4,
body ._d5e1e286_at2r4._d5e1e286_at2r4,
body ._1fe57c92_at2r4._1fe57c92_at2r4,
body ._72a2d1dc_at2r4._72a2d1dc_at2r4,
body ._d22e2d6d_at2r4._d22e2d6d_at2r4,
body ._83e590d0_at2r4._83e590d0_at2r4,
body ._38745582_at2r4._38745582_at2r4,
body ._5121dff3_at2r4._5121dff3_at2r4,
body ._ee726b71_at2r4._ee726b71_at2r4,
body ._ac8fa9c4_at2r4._ac8fa9c4_at2r4,
body ._20a33898_at2r4._20a33898_at2r4,
body ._194ab388_at2r4._194ab388_at2r4,
body ._dc636c11_at2r4._dc636c11_at2r4,
body ._40577c7a_at2r4._40577c7a_at2r4,
body ._7f062688_at2r4._7f062688_at2r4,
body ._c87020a4_at2r4._c87020a4_at2r4,
body ._a00855e9_at2r4._a00855e9_at2r4,
body ._1486dc36_at2r4._1486dc36_at2r4,
body ._a617b808_at2r4._a617b808_at2r4,
body ._e22450e5_at2r4._e22450e5_at2r4,
body ._750c7060_at2r4._750c7060_at2r4,
body ._cbea6194_at2r4._cbea6194_at2r4 {
  overflow-x: clip;
  overflow-clip-margin: var(--_79bbf007_at2r4);
}

body ._abc9de7d_at2r4._abc9de7d_at2r4 > span,
body ._d35a81c1_at2r4._d35a81c1_at2r4 > span,
body ._174806ed_at2r4._174806ed_at2r4 > ._a9de3835_at2r4 {
  left: 0;
  right: auto;
  transform: none;
}
